
/*  bhoechie tab */
div.bhoechie-tab-container{
    z-index: 10;
    width: 95%;
    float: left;
        padding-top: 50px;
    margin-left: 50px;
	margin-bottom: 30px;
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
	 float: left;
    width: 136px;
    height: 450px;
    background: url(../images/bg-videolist.jpg) 0px 0px no-repeat;
}

div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
      padding-left: 30px;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  color: #f4e09e;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
    position: absolute;
    left: 10%;
    top: 50%;
    margin-top: -5px;
    border-left: 0;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-left: 7px solid #f4e09e;
}

div.bhoechie-tab-content{
    border: 1px solid #a79a70;
    width: 80%;
    float: left;
    min-height: 448px;
	padding-top: 20px;
}

div.bhoechie-tab-content h1{
    font-size: 32px;
    font-weight: 700;
    color: #ceb280;
    margin-bottom: 15px;
    text-shadow: 2px 1px 1px #111111;
    margin-top: 0;
}

div.bhoechie-tab-content h3{
    font-size: 24px;
    line-height: 1.7;
    font-weight: 700;
    color: #ceb280;
    margin-top: 20px;
    text-shadow: 2px 1px 1px #111111;
}

div.bhoechie-tab-content p {
    padding-left: 20px;
    color: #ffffff;
    font-size: 14px;
    width: 50%;
    float: left;
    text-align: left;
}

.method-box{
	padding: 20px;
	width: 100%;
	float: left;
}

div.bhoechie-tab-content img {
    width: 50%;
	float: left;
	border: solid 1px #a79a70;
}




div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}

@media (max-width: 767px) {
div.bhoechie-tab-container {
    z-index: 10;
    width: 100%;
    float: left;
    padding-top: 0px;
    margin-left: 10px;
    margin-bottom: 30px;
}
	
	
div.bhoechie-tab-menu {
	width: 100%;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    float: left;
    background: none;
	height: 120px;
}

div.bhoechie-tab-menu div.list-group>a {
    float: left;
}

div.bhoechie-tab-content {
    width: 95%;
}

div.bhoechie-tab-content img {
    width: 100%;
}

div.bhoechie-tab-content p {
    width: 100%;
	padding-left: 0px;
	margin-top: 15px;
}
}